#footer { background-color: #000; }

footer .custom-footer > div {
width: 25%;
order: 2;
}

.custom-footer > div:has(.socky) {
    width: 100% !important;
    order: 1;
}

.socky {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 50px;
    padding: 30px 20px;
    width: 100%;
}

.socky__item {
    display: flex;
    opacity: .8;
    transition: opacity .2s ease, transform .2s ease;
}
.socky__item:hover {
    opacity: 1;
    transform: translateY(-2px);
}

.socky__item img {
    width: 35px;
    height: 35px;
    display: block;
}
#footer h3 {
margin-bottom: 40px;
}
.footer-col__contact {
    display: flex;
    flex-direction: column;
    gap: 22px;
    list-style: none;
    margin: 0;
    padding: 0;
}
.footer-col__list {
    display: flex;
    flex-direction: column;
    gap: 10px;
    list-style: none;
    margin: 0;
    padding: 0;
}
.footer-col__contact li {
    display: flex;
    align-items: center;
    gap: 20px;
    margin: 0;
    line-height: 1.5;
}
.footer-col__icon img {
width: 22px;
}